Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
west_paddock_casual Posted on 14/02/2020 21:11
Your account has been rejected
 
Your account has been rejected, your account has been rejected!!!!!!!!!!!!!!!!!!!!
Thatís all I XXXXXXin get when trying to log in to that new site. What a load of XXXXXXe, somebodyís way of telling me they donít like me, tell me to my face you XXXXXXin cowards [sad]
IP: Logged
poolfc2011 Posted on 14/02/2020 21:24

Your account has been rejected
Maybe it's all a masterplan to try to shake you off?!

Wouldn't think they'd turn anyone down though if they want the user generated content to stimulate new ad revenue? Try a different email address?
IP: Logged
scratchingshed Posted on 14/02/2020 21:32

Your account has been rejected
The board simpleton managed it Colin so surprised you can't log on.
IP: Logged
coinslot1953 Posted on 14/02/2020 21:35

Your account has been rejected
The racist filter is working on the new site then [^]
IP: Logged
BirminghamBev Posted on 14/02/2020 21:43

Your account has been rejected
When you put in your details it comes up with ď knob alertĒ
IP: Logged
Bloodtangerine Posted on 14/02/2020 21:47

Your account has been rejected
WPC, get one of your daughters to register you mate 👍
IP: Logged
Levi501 Posted on 14/02/2020 21:51

Your account has been rejected
Blood,noticed youíve become bi-boardial 😉
IP: Logged
Dennis_The_Menace Posted on 14/02/2020 21:54

Your account has been rejected
Haha[}:)]
IP: Logged
Fast_Fourier_Transformation Posted on 14/02/2020 22:02

Your account has been rejected
He'd certainly liven it up a bit, that's for sure [^]
IP: Logged
west_paddock_casual Posted on 14/02/2020 22:04

Your account has been rejected
Might have to blood lad, itís been done before [;)]
Oh and Beverley XXXXXX off [^]
IP: Logged
Bloodtangerine Posted on 14/02/2020 22:05

Your account has been rejected
Levi, weíll all be one board soon and we need all the top posters like WPC on the new board to stop it getting a bit too ďGayĒ 😉
IP: Logged
albertodelrio Posted on 14/02/2020 22:24

Your account has been rejected
Big brother having a close look pal

Think blood could be collateral damage

Just saying

Albie
IP: Logged
giro Posted on 14/02/2020 22:32

Your account has been rejected
WPC,

Iíll put a word in for you, if you want?

Bet you canít guess what the word is?[;)]

IP: Logged
PoolSupporter Posted on 14/02/2020 22:40

Your account has been rejected
So just give up then you XXXXXX Cocker
IP: Logged
Bloodtangerine Posted on 14/02/2020 22:44

Your account has been rejected
Albie, Iím as straight as a die mate ...fact
IP: Logged
west_paddock_casual Posted on 14/02/2020 22:54

Your account has been rejected
Pool supporter, I will never give up until you are outed and you in your wee box[^]
IP: Logged
albertodelrio Posted on 14/02/2020 22:56

Your account has been rejected
That's good blood

My real name is ole

I'm playing straight game also

Albie
IP: Logged
Bloodtangerine Posted on 14/02/2020 22:57

Your account has been rejected
Albie,,couldnít give a XXXXXX pal
IP: Logged
dodgy_surname Posted on 14/02/2020 23:04

Your account has been rejected
Can we all just stick to this site,happy days [^][^][^]
IP: Logged
Levi501 Posted on 14/02/2020 23:09

Your account has been rejected
Albertodelrio. Yo creo que tu nombre de usuario en ingles dice:í Albert of the riverí porque? Solo interasado.
IP: Logged
dodgy_surname Posted on 14/02/2020 23:17

Your account has been rejected
I Know an Albert, known as Albs, bleeds tangerine, his surname is well dodgy, címon you pool [smi][smi]
IP: Logged
albertodelrio Posted on 14/02/2020 23:22

Your account has been rejected
Levi

I'm also feeling the love

Where is the caravan pal

Albie
IP: Logged
Levi501 Posted on 14/02/2020 23:31

Your account has been rejected
Hablas tonteria.
IP: Logged
TheGhostOfScu Posted on 14/02/2020 23:41

Your account has been rejected
Not wanted Well well well that doesn't surprise me.

IP: Logged
west_paddock_casual Posted on 14/02/2020 23:45

Your account has been rejected
Bell end
IP: Logged
TheGhostOfScu Posted on 15/02/2020 00:49

Your account has been rejected
Stick to Rangers [^]
There's a good boy.
IP: Logged
TheGrimReaper Posted on 15/02/2020 03:09

Your account has been rejected
listen to bada you deserting numpty
IP: Logged
SouthportSeasider Posted on 15/02/2020 03:45

Your account has been rejected
You're not alone WPC, they won't tell me why they won't allow me over there.

Who else is allowed.

Even cat and lemon are allowed.

I feel as though my human rights have been breached. [:D]
IP: Logged
Alternativeseaside Posted on 15/02/2020 07:18

Your account has been rejected
FFS

If this new board won't allow folk on then it's even sh1terr than I originally thought.

If everyone thought and said the same sh1t then this world would become an even duller place which is what a lot of soft arces are trying to make it.

IP: Logged
tangerinedotcom Posted on 15/02/2020 08:42

Your account has been rejected
Gay?🤣
IP: Logged
tigger Posted on 15/02/2020 09:23

Your account has been rejected
I havenít tried to register yet, Iím clinging on for dear life. I donít like change
IP: Logged
Catinstalbans Posted on 15/02/2020 11:00

Your account has been rejected
Perhaps they don't want folk that threaten violence to other users. Or racists. Take your pick.
IP: Logged
west_paddock_casual Posted on 15/02/2020 11:09

Your account has been rejected
Donít worry I will be registering under a different name so I can abuse you you XXXXXX[:(!]
IP: Logged
Don_K_Lasher Posted on 15/02/2020 12:01

Your account has been rejected
Wear your rejection as a badge of pride wpc[^]

Who wants to be loved by selfish scabby mushrooms, or bitter anti British Nasty Socialists?[8)]
IP: Logged
MACSEASIDER Posted on 15/02/2020 12:05

Your account has been rejected
DKL you have politics tourettes. You cannot ever post without reference to politics - even though no politician gives a fcuk about you!!

IP: Logged
BFC_BFC_BFC Posted on 15/02/2020 12:06

Your account has been rejected
Hic!
IP: Logged
hertfordseasider Posted on 15/02/2020 12:11

Your account has been rejected
Have you contacted the AVFFT team direct WPC? They should be able to sort you out fairly easily.

We are fighting for your release over there [^]
IP: Logged
MACSEASIDER Posted on 15/02/2020 12:14

Your account has been rejected
Is that all you've got BFCx3? All because you were wrong! [cr]
IP: Logged
Don_K_Lasher Posted on 15/02/2020 13:47

Your account has been rejected
Politics MAC?

Why not read the thread, the Race card has already been pulled by a Nasty Socialist[rle]

As for the others having a go at wpc.
It's not hard to categorise the sort of poster commenting on this thread who's pleased wpc been rejected, but happy a Nobbrrr is welcomed.

Touched a raw nerve have I? [8)]
IP: Logged
Catinstalbans Posted on 15/02/2020 20:59

Your account has been rejected
DK defends a poster who repeatedly threatens others on the site. Is that any surprise?
IP: Logged
Kuriousoranje Posted on 15/02/2020 21:19

Your account has been rejected
Go and support someone else, there are another 90 clubs you know[;)]
IP: Logged
west_paddock_casual Posted on 15/02/2020 21:36

Your account has been rejected
Why donít you XXXXXX off and support someone else you clown [?]
IP: Logged
poolcat Posted on 15/02/2020 22:10

Your account has been rejected
Donít worry WPC, I work in IT so can easily setup a new site for the AVFTT rejects.
Thereíll be me, you, Kurious Orange and Cat in St. Albans. Itíll be great fun.
[:P]
IP: Logged
Don_K_Lasher Posted on 15/02/2020 22:20

Your account has been rejected
Case proven!

Dirty filthy National Socialists vs Blackpool fans[V]
IP: Logged
poolcat Posted on 15/02/2020 22:27

Your account has been rejected
DKL , the proposed new site is only in its infancy but is open to all Ďrejectsí . Let me know if youíre interested and Iíll consider your application. All long standing union members will be greatly received [^].


IP: Logged
Fast_Fourier_Transformation Posted on 15/02/2020 23:32

Your account has been rejected
Can't believe that WPC isn't allowed on the new site. Absolutely pathetic!
IP: Logged
TheSpiritOf53 Posted on 16/02/2020 05:40

Your account has been rejected
Those who can't get on the new site do realise they have to set up a new account and can't just sign in with their account name or email and password from this site don't they?
IP: Logged
goose Posted on 16/02/2020 07:06

Your account has been rejected
Just because WPC likes Tommy Robinson and calls it as it is does not give you snowflakes a right to celebrate him not being able to register. Itís a message board, if you donít like him block him, simple.
IP: Logged
Catinstalbans Posted on 16/02/2020 07:33

Your account has been rejected
Making threats against other posters.
Perfectly acceptable according to some it seems.
IP: Logged
Don_K_Lasher Posted on 16/02/2020 08:52

Your account has been rejected
Who are the moderators on the new board?

Do they live in Preston, Claughton, Meanly or St Albans? [8)]
IP: Logged
west_paddock_casual Posted on 16/02/2020 12:55

Your account has been rejected
I received an email from the new site moderator yesterday explaining why my account had been rejected, I replied to then to let them know they were talking bull XXXXXX[sad]
IP: Logged
BFC_BFC_BFC Posted on 16/02/2020 13:00

Your account has been rejected
What was the reason they gave WPC and have they sorted it out?
IP: Logged
Clark-son Posted on 16/02/2020 15:03

Your account has been rejected
Hey Col lad Me Macseasider and Brr3 are mods on the new site,I have been away a few days in the southwest, must have been one of the others who rejected you
IP: Logged
Don_K_Lasher Posted on 16/02/2020 15:05

Your account has been rejected
Did the moderators identify themselves Colin?

Is it you MAC?
IP: Logged
SouthportSeasider Posted on 16/02/2020 15:10

Your account has been rejected
In the email I received regarding my rejection it stated that if I wanted to be a member on the new AVFTT then I had to get dressed up as a schoolboy and arrive at an address (I've withheld where) to go and stroke some puppies and eat some sweets.

I rejected the offer and passed on the details to the police.

There are some sicko's out there.
IP: Logged
northshorecliffs Posted on 16/02/2020 15:41

Your account has been rejected
Bad move from the new site,thought he was mates with the mod,surely he can sort it. Independent fans website barring fans,very childish.
IP: Logged
hertfordseasider Posted on 16/02/2020 17:00

Your account has been rejected
Funny how no one has actually posted why they have not been able to get on the site yet. Is it personal or technical. If it's technical then it is easily sorted, if it is personal then what are the reasons?

Why is no one willing to actually say why instead of making up stupid stories?
IP: Logged
Clark-son Posted on 16/02/2020 18:52

Your account has been rejected
You calling Col stupid
IP: Logged
dumfriespool Posted on 16/02/2020 19:13

Your account has been rejected
Might try and register later to see if I get blocked [:O]
IP: Logged
dumfriespool Posted on 17/02/2020 20:13

Your account has been rejected
Been banned from new site [:D]
IP: Logged
Since81 Posted on 17/02/2020 20:28

Your account has been rejected
If you look closely at the terms and conditions, it does say, No New Rangers fans.[;)]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213